RubyGems Navigation menu

aws-sdk-translate 1.30.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - March 10, 2021 (31.5 KB)
  2. 1.30.0 - February 02, 2021 (27 KB)
  3. 1.29.0 - November 23, 2020 (27 KB)
  4. 1.28.0 - September 30, 2020 (23 KB)
  5. 1.27.0 - September 23, 2020 (23 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    38ceb7e18382f140e3a513bc5194ebcfcdb3ce4410e3f1413235c2b118c4b8a1

    Total downloads 37,821,982

    For this version 517,127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: